//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//


namespace MindFusion.Reporting.WinForms.Samples.CS.Barcodes
{
	partial class ListBoundReport
	{
		public void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			this.page1 = new MindFusion.Reporting.Page();
			this.dataRange1 = new MindFusion.Reporting.DataRange();
			this.barcode1 = new MindFusion.Reporting.Barcode();
			this.label1 = new MindFusion.Reporting.Label();
			this.label8 = new MindFusion.Reporting.Label();
			this.label2 = new MindFusion.Reporting.Label();
			this.label3 = new MindFusion.Reporting.Label();
			this.label4 = new MindFusion.Reporting.Label();
			this.label5 = new MindFusion.Reporting.Label();
			this.label6 = new MindFusion.Reporting.Label();
			this.page3 = new MindFusion.Reporting.Page();
			this.dataBindingSource = new System.Windows.Forms.BindingSource(this.components);
			((System.ComponentModel.ISupportInitialize)(this.dataBindingSource)).BeginInit();
			// 
			// page1
			// 
			this.page1.Items.Add(this.dataRange1);
			this.page1.Name = "page1";
			// 
			// dataRange1
			// 
			this.dataRange1.AllowSplit = false;
			this.dataRange1.Background = new MindFusion.Drawing.SolidBrush("#FFFAFBFF");
			this.dataRange1.Border.BottomColor = System.Drawing.Color.Gray;
			this.dataRange1.Border.BottomDashStyle = System.Drawing.Drawing2D.DashStyle.Dot;
			this.dataRange1.Border.BottomVisible = true;
			this.dataRange1.DataMember = "Items";
			this.dataRange1.DataSource = this.dataBindingSource;
			this.dataRange1.Items.Add(this.barcode1);
			this.dataRange1.Items.Add(this.label1);
			this.dataRange1.Items.Add(this.label8);
			this.dataRange1.Items.Add(this.label2);
			this.dataRange1.Items.Add(this.label3);
			this.dataRange1.Items.Add(this.label4);
			this.dataRange1.Items.Add(this.label5);
			this.dataRange1.Items.Add(this.label6);
			this.dataRange1.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.dataRange1.Margin = new MindFusion.Reporting.Margins(0F, 0F, 0F, 10F);
			this.dataRange1.Name = "dataRange1";
			this.dataRange1.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 153F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// barcode1
			// 
			this.barcode1.DataField = "Barcode";
			this.barcode1.Format = MindFusion.Barcodes.BarcodeFormat.EAN13;
			this.barcode1.Location = new MindFusion.Reporting.Location(380F, 26F);
			this.barcode1.Name = "barcode1";
			this.barcode1.RotationAngle = 270F;
			this.barcode1.Size = new MindFusion.Reporting.Dimension(108F, 104F);
			// 
			// label1
			// 
			this.label1.Alignment = System.Drawing.StringAlignment.Center;
			this.label1.Color = System.Drawing.Color.Maroon;
			this.label1.DataField = "Name";
			this.label1.FontName = "Buxton Sketch";
			this.label1.FontSize = 24F;
			this.label1.FontStyle = System.Drawing.FontStyle.Bold;
			this.label1.Location = new MindFusion.Reporting.Location(42F, 30F);
			this.label1.Name = "label1";
			this.label1.Size = new MindFusion.Reporting.Dimension(324F, 42F);
			// 
			// label8
			// 
			this.label8.Alignment = System.Drawing.StringAlignment.Center;
			this.label8.Color = System.Drawing.Color.Maroon;
			this.label8.DataField = "Location";
			this.label8.FontSize = 15F;
			this.label8.FontStyle = System.Drawing.FontStyle.Bold;
			this.label8.Location = new MindFusion.Reporting.Location(108F, 72F);
			this.label8.Name = "label8";
			this.label8.Size = new MindFusion.Reporting.Dimension(192F, 20F);
			// 
			// label2
			// 
			this.label2.Color = System.Drawing.Color.Maroon;
			this.label2.Location = new MindFusion.Reporting.Location(24F, 12F);
			this.label2.Name = "label2";
			this.label2.Size = new MindFusion.Reporting.Dimension(342F, 18F);
			this.label2.Text = "[Address], [Date @ \"dddd, MMMM dd, HHtt\"]";
			// 
			// label3
			// 
			this.label3.FontSize = 24F;
			this.label3.FontStyle = System.Drawing.FontStyle.Bold;
			this.label3.Location = new MindFusion.Reporting.Location(301F, 108F);
			this.label3.Name = "label3";
			this.label3.Size = new MindFusion.Reporting.Dimension(66F, 36F);
			this.label3.Text = "$[Price @ \"0\"].-";
			// 
			// label4
			// 
			this.label4.Alignment = System.Drawing.StringAlignment.Center;
			this.label4.FontSize = 13F;
			this.label4.Location = new MindFusion.Reporting.Location(108F, 92F);
			this.label4.Name = "label4";
			this.label4.Size = new MindFusion.Reporting.Dimension(192F, 18F);
			this.label4.Text = "Ticket Nr. [RangeItemCurrent() + 251]";
			// 
			// label5
			// 
			this.label5.Alignment = System.Drawing.StringAlignment.Center;
			this.label5.FontSize = 13F;
			this.label5.Location = new MindFusion.Reporting.Location(439.8749F, 64.12497F);
			this.label5.Name = "label5";
			this.label5.RotationAngle = 270F;
			this.label5.Size = new MindFusion.Reporting.Dimension(138.75F, 23.9999F);
			this.label5.Text = "Ticket Nr. [RangeItemCurrent() + 251]";
			// 
			// label6
			// 
			this.label6.Color = System.Drawing.Color.Maroon;
			this.label6.Location = new MindFusion.Reporting.Location(24F, 120F);
			this.label6.Name = "label6";
			this.label6.Size = new MindFusion.Reporting.Dimension(150F, 24F);
			this.label6.Text = "Reduced: $[Price - Price * Discount / 100 @ \"0.00\"]";
			// 
			// page3
			// 
			this.page3.Items.Add(this.dataRange1);
			this.page3.Name = "page3";
			// 
			// dataBindingSource
			// 
			this.dataBindingSource.DataSource = typeof(MindFusion.Reporting.WinForms.Samples.CS.Barcodes.EventData);
			// 
			// ListBoundReport
			// 
			this.FontName = "Trebuchet MS";
			this.MeasureUnit = System.Drawing.GraphicsUnit.Point;
			this.Pages.Add(this.page1);
			((System.ComponentModel.ISupportInitialize)(this.dataBindingSource)).EndInit();

		}

		private Page page1;
		private System.Windows.Forms.BindingSource dataBindingSource;
		private System.ComponentModel.IContainer components;
		private DataRange dataRange1;
		private Barcode barcode1;
		private Label label1;
		private Label label8;
		private Label label2;
		private Label label3;
		private Label label4;
		private Label label5;
		private Label label6;
		internal Page page3;
	}
}
